html,
body {
    height: 100%;
}

.qr-main img {

    border: 10px solid #253b80;
}

.voucher-image {
    margin: 5px 30px;
}

.voucher-image img {
    height: auto;
    width: 100%;
}

@media (max-width: 991px) {
    .voucher-image {
        width: 60%;
    }

    .qr-main img {
        border: 10px solid #253b80;
    }
}

.services .services-item {
    padding: 20px !important;
    margin-top: 30px !important;
}

.blog-intro {
    background: white !important;
}

.blog-intro img {
    border-radius: 10px !important;
}

.log-reader-index * {
    font-size: 12px;
}

.log-reader-index {
    background: #fafafa;
    margin: 10px 85px;
}
